Subject: EID - 2723926 - Dimitri Vegas and Like Mike - 25/05/2018 - 22:30 - LeZion, IL - Event rescheduled
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Josue Mussango <[email-masked]>
Date: Mon, 22 Apr 2019 08:13:39 -0700 (MST)

Hi, 

With reference to the above TID ; the buyer claims that the event was cancelled and postponed to 24/04/19. 

The event is still tagged as postponed on CSL and I can see the event is taking place on 24/04/19. 
Can EDM take a look please. 

Link as proof :- https://www.tmisrael.co.il/event/MDVLM/ALL/iw?utm_source=google&utm_medium=cpc&utm_campaign=MDVLM&gclid=CjwKCAjwzPXlBRAjEiwAj_XTET4jQd5L-rgl3aQp-nqjcNaGldEmgvrdm210oWI9mPxJpnf9zWGYkhoC2AAQAvD_BwE 

Kind Regards, 
Ash 

From: "Josue Mussango" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 21 April, 2019 15:19:26 
Subject: 16826207 -Broker IL - Name : Dimitri Vegas and Like Mike - Date : 25/05/2018 - Event postponed 

Hi 
Ashwinee 

With reference to the EID: 2723926 

, buyer is stating that the event seeming to be postponed. I check on website, I could not find any notification about event postponed 24/04/2019. 

Please find the template below: 

• Transaction/ Listing number : 16826207 

• Event ID: 2723926 

• Event Name: Dimitri Vegas and Like Mike 

• Event Date: 25/05/2018 

• Geography: Live Park, Rishon LeZion, IL 

• Username: [email-masked] 

• What needs to be done: Please check with EDM and see if buyer is right about the postponed event. 

• Link as proof: [ https://www.dimitrivegasandlikemike.com/ | https://www.dimitrivegasandlikemike.com/ ] 

• Link to viagogo page: [ https://www.viagogo.com/ww | https://www.viagogo.com/ww ]